<!DOCTYPE qgis PUBLIC 'http://mrcc.com/qgis.dtd' 'SYSTEM'>
<qgis version="1.7.0-Trunk" minimumScale="0" maximumScale="1e+08" hasScaleBasedVisibilityFlag="0">
  <transparencyLevelInt>255</transparencyLevelInt>
  <renderer-v2 symbollevels="1" type="RuleRenderer">
    <rules>
      <rule scalemaxdenom="200000" description="" filter="tags like '%aerialway%'" symbol="0" scalemindenom="0" label="aerialway"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;natural&quot;=&quot;coastline&quot;%'" symbol="1" scalemindenom="0" label="coastline"/>
      <rule scalemaxdenom="500000" description="" filter="tags like '%ferry%'" symbol="2" scalemindenom="0" label="ferry"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;highway&quot;=&quot;footway&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="3" scalemindenom="0" label="footway"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;highway&quot;=&quot;motorway&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%') AND NOT (tags like '%&quot;bridge&quot;=&quot;yes&quot;%')" symbol="4" scalemindenom="0" label="motorway"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;highway&quot;=&quot;motorway&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%') AND (tags like '%&quot;bridge&quot;=&quot;yes&quot;%')" symbol="5" scalemindenom="0" label="motorway (bridge)"/>
      <rule scalemaxdenom="10000000" description="" filter="tags like '%&quot;highway&quot;=&quot;motorway_link&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%') AND NOT (tags like '%&quot;bridge&quot;=&quot;yes&quot;%')" symbol="6" scalemindenom="0" label="motorway link"/>
      <rule scalemaxdenom="10000000" description="" filter="tags like '%&quot;highway&quot;=&quot;motorway_link&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%') AND (tags like '%&quot;bridge&quot;=&quot;yes&quot;%')" symbol="7" scalemindenom="0" label="motorway link"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;boundary&quot;=&quot;national_park&quot;%'" symbol="8" scalemindenom="0" label="national park"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;highway&quot;=&quot;path&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="9" scalemindenom="0" label="path"/>
      <rule scalemaxdenom="100000" description="" filter="tags like '%&quot;highway&quot;=&quot;pedestrian&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="10" scalemindenom="0" label="pedestrian highway"/>
      <rule scalemaxdenom="30000" description="Filter includes   &quot;%line&quot; to match &quot;line&quot; and &quot;minor_line&quot;" filter="tags like '%&quot;power&quot;=&quot;%line&quot;%'" symbol="11" scalemindenom="0" label="power line"/>
      <rule scalemaxdenom="2000000" description="" filter="tags like '%&quot;highway&quot;=&quot;primary&quot;%' AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="12" scalemindenom="0" label="primary highway"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;railway&quot;=&quot;rail&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="13" scalemindenom="0" label="rail"/>
      <rule scalemaxdenom="2000000" description="" filter="tags like '%&quot;railway&quot;=&quot;rail&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="14" scalemindenom="250000" label="rail"/>
      <rule scalemaxdenom="200000" description="" filter="tags like '%&quot;highway&quot;=&quot;residential&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="15" scalemindenom="0" label="residential highway"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;highway&quot;=&quot;road&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="16" scalemindenom="0" label="road"/>
      <rule scalemaxdenom="1000000" description="" filter="tags like '%&quot;highway&quot;=&quot;secondary&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="17" scalemindenom="0" label="secondary highway"/>
      <rule scalemaxdenom="200000" description="" filter="tags like '%&quot;highway&quot;=&quot;service&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="18" scalemindenom="0" label="service highway"/>
      <rule scalemaxdenom="25000" description="" filter="tags like '%&quot;highway&quot;=&quot;steps&quot;%'" symbol="19" scalemindenom="0" label="steps"/>
      <rule scalemaxdenom="500000" description="" filter="((tags like '%&quot;highway&quot;=&quot;tertiary&quot;%') OR (tags like '%&quot;highway&quot;=&quot;tertiary_link&quot;%')) AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="20" scalemindenom="0" label="tertiary highway"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND tags like '%&quot;tracktype&quot;=&quot;grade5&quot;%'" symbol="21" scalemindenom="0" label="grade-5 track"/>
      <rule scalemaxdenom="65000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND tags like '%&quot;tracktype&quot;=&quot;grade4&quot;%'" symbol="22" scalemindenom="0" label="grade-4 track"/>
      <rule scalemaxdenom="75000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND tags like '%&quot;tracktype&quot;=&quot;grade3&quot;%'" symbol="23" scalemindenom="0" label="grade-3 track"/>
      <rule scalemaxdenom="100000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND tags like '%&quot;tracktype&quot;=&quot;grade2&quot;%'" symbol="24" scalemindenom="0" label="grade-2 track"/>
      <rule scalemaxdenom="150000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND tags like '%&quot;tracktype&quot;=&quot;grade1&quot;%'" symbol="25" scalemindenom="0" label="grade-1 track"/>
      <rule scalemaxdenom="150000" description="" filter="tags like '%&quot;highway&quot;=&quot;track&quot;%' AND NOT (tags like '%&quot;tracktype&quot;=&quot;grade&quot;%')" symbol="26" scalemindenom="0" label="track"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;highway&quot;=&quot;unclassified&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="27" scalemindenom="0" label="unclassified highway"/>
      <rule scalemaxdenom="1000000" description="" filter="tags like '%&quot;waterway&quot;=&quot;river&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="28" scalemindenom="0" label="river"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;waterway&quot;=&quot;stream&quot;%'  AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="29" scalemindenom="0" label="stream"/>
      <rule scalemaxdenom="100000" description="" filter="(tags like '%&quot;waterway&quot;%' OR (tags like '%&quot;water&quot;%')) AND NOT (tags like '%&quot;stream&quot;%')" symbol="30" scalemindenom="0" label="waterway"/>
      <rule scalemaxdenom="5000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%'" symbol="31" scalemindenom="0" label="tunnel"/>
      <rule scalemaxdenom="10000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%'" symbol="32" scalemindenom="5000" label="tunnel"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%'" symbol="33" scalemindenom="10000" label="tunnel"/>
      <rule scalemaxdenom="2000000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%'" symbol="34" scalemindenom="50000" label="tunnel"/>
      <rule scalemaxdenom="10000000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%' and (tags like '%&quot;motorway%'  OR tags like '%&quot;trunk&quot;%'  )" symbol="35" scalemindenom="2000000" label="tunnel"/>
      <rule scalemaxdenom="20000000" description="" filter="tags like '%&quot;tunnel&quot;=&quot;yes&quot;%' and ( tags like '%&quot;motorway&quot;%'   )" symbol="36" scalemindenom="10000000" label="tunnel"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;1&quot;%') and not (tags like '%coastline%')" symbol="37" scalemindenom="0" label="level 1 admin. boundary"/>
      <rule scalemaxdenom="20000000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;2&quot;%') and not (tags like '%coastline%')" symbol="38" scalemindenom="0" label="level 2 admin. boundary"/>
      <rule scalemaxdenom="10000000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;3&quot;%') and not (tags like '%coastline%')" symbol="39" scalemindenom="0" label="level 3 admin. boundary"/>
      <rule scalemaxdenom="2000000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;4&quot;%') and not (tags like '%coastline%')" symbol="40" scalemindenom="0" label="level 4 admin. boundary"/>
      <rule scalemaxdenom="1000000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;5&quot;%') and not (tags like '%coastline%')" symbol="41" scalemindenom="0" label="level 5 admin. boundary"/>
      <rule scalemaxdenom="500000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;6&quot;%') and not (tags like '%coastline%')" symbol="42" scalemindenom="0" label="level 6 admin. boundary"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;7&quot;%') and not (tags like '%coastline%')" symbol="43" scalemindenom="0" label="level 7 admin. boundary"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;8&quot;%') and not (tags like '%coastline%')" symbol="44" scalemindenom="0" label="level 8 admin. boundary"/>
      <rule scalemaxdenom="35000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;9&quot;%') and not (tags like '%coastline%')" symbol="45" scalemindenom="0" label="level 9 admin. boundary"/>
      <rule scalemaxdenom="35000" description="" filter="tags like '%&quot;boundary&quot;=&quot;administrative&quot;%' and (tags like '%&quot;admin_level&quot;=&quot;10&quot;%') and not (tags like '%coastline%')" symbol="46" scalemindenom="0" label="level 0 admin. boundary"/>
      <rule scalemaxdenom="10000000" description="" filter="tags like '%&quot;highway&quot;=&quot;trunk&quot;%' AND NOT (tags like '%&quot;tunnel&quot;=&quot;yes&quot;%')" symbol="47" scalemindenom="0" label="trunk"/>
      <rule scalemaxdenom="100000" description="" filter="tags like '%&quot;highway&quot;=&quot;cycleway&quot;%'" symbol="48" scalemindenom="0" label="cycleway"/>
      <rule scalemaxdenom="1000000" description="" filter="tags like '%&quot;highway&quot;=&quot;trunk_link&quot;%'" symbol="49" scalemindenom="0" label="trunk link"/>
      <rule scalemaxdenom="750000" description="" filter="tags like '%&quot;highway&quot;=&quot;primary_link&quot;%'" symbol="50" scalemindenom="0" label="primary link"/>
      <rule scalemaxdenom="500000" description="" filter="tags like '%&quot;highway&quot;=&quot;secondary_link&quot;%'" symbol="51" scalemindenom="0" label="secondary link"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;aeroway&quot;=&quot;taxiway&quot;%'" symbol="52" scalemindenom="0" label="airplane taxiway"/>
      <rule scalemaxdenom="500000" description="" filter="tags like '%&quot;aeroway&quot;=&quot;runway&quot;%'" symbol="53" scalemindenom="0" label="runway"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;highway&quot;=&quot;living_street&quot;%'" symbol="54" scalemindenom="0" label="living street"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;construction&quot;%' and tags like '%&quot;motorway&quot;%'" symbol="55" scalemindenom="0" label="motorway in construction"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;construction&quot;%' and NOT (tags like '%&quot;motorway&quot;%')" symbol="56" scalemindenom="0" label="highway in construction"/>
      <rule scalemaxdenom="100000" description="" filter="tags like '%&quot;barrier&quot;=&quot;fence&quot;%' " symbol="57" scalemindenom="0" label="fence"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;barrier&quot;=&quot;hedge&quot;%' " symbol="58" scalemindenom="0" label="hedge"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;barrier&quot;=&quot;%wall&quot;%' " symbol="59" scalemindenom="0" label="wall"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;man_made&quot;=&quot;pier&quot;%' " symbol="60" scalemindenom="0" label="pier"/>
      <rule scalemaxdenom="0" description="" filter="tags like '%&quot;railway&quot;%'  AND NOT (tags like '%&quot;rail&quot;%')   AND NOT (tags like '%&quot;platform&quot;%')   " symbol="61" scalemindenom="0" label="railway"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;building&quot;%'" symbol="62" scalemindenom="0" label="building"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;landuse&quot;=&quot;residential&quot;%'" symbol="63" scalemindenom="0" label="residential"/>
      <rule scalemaxdenom="250000" description="" filter="tags like '%&quot;parking&quot;%'" symbol="64" scalemindenom="0" label="parking"/>
      <rule scalemaxdenom="50000" description="" filter="tags like '%&quot;landuse&quot;=&quot;industrial&quot;%'" symbol="65" scalemindenom="0" label="industrial"/>
      <rule scalemaxdenom="20000" description="downhill piste" filter="tags like '%&quot;piste:type&quot;=&quot;downhill&quot;%'" symbol="66" scalemindenom="0" label="downhill piste"/>
      <rule scalemaxdenom="200000" description="" filter="tags like '%&quot;cliff&quot;%'" symbol="67" scalemindenom="0" label="cliff"/>
    </rules>
    <symbols>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="0">
        <layer pass="30" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2.6"/>
        </layer>
        <layer pass="30" class="MarkerLine" locked="0">
          <prop k="interval" v="5"/>
          <prop k="offset" v="0"/>
          <prop k="placement" v="interval"/>
          <prop k="rotate" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="1">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="195,195,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="3"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="147,165,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="2"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="131,124,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="1"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="10">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="167,238,238,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11.54"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="0.6941176470588235" type="line" name="11">
        <layer pass="30" class="MarkerLine" locked="0">
          <prop k="interval" v="200"/>
          <prop k="offset" v="0"/>
          <prop k="placement" v="interval"/>
          <prop k="rotate" v="1"/>
        </layer>
        <layer pass="30" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="3.33"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="12">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="30"/>
        </layer>
        <layer pass="10" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,121,32,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="25"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="13">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="35"/>
        </layer>
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="14"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="14">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="40"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="15">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="217,218,236,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11.62"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="16">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="18"/>
        </layer>
        <layer pass="5" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="13.95"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="17">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="25"/>
        </layer>
        <layer pass="8" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,255,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="19.375"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="18">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="18"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,242,197,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="13.95"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="19">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="255,0,255,255"/>
          <prop k="customdash" v="3;8"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="1"/>
          <prop k="width" v="9"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="2">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,192,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="20">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="22"/>
        </layer>
        <layer pass="5" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="17.05"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="21">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="9"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="7"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="22">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="12.5"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="9.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="23">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15.5"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="24">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="19"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="12"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="25">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="22"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="12"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="26">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11.625"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="27">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="19"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="201,255,190,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="14.725"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="28">
        <layer pass="1" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,192,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="20"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="0.8" type="line" name="29">
        <layer pass="1" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,192,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="7"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="3">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,128,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="10"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="30">
        <layer pass="1" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,192,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="10"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="31">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-10"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="10"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="32">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-5"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.4"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="5"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.4"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="33">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-3"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="3"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="34">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="35">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="36">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.2"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="1"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.2"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.6" type="line" name="37">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="3"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.4941176470588236" type="line" name="38">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2.7"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.35"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.4431372549019608" type="line" name="39">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2.1"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.05"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="4">
        <layer pass="14" class="SimpleLine" locked="1">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="128,128,128,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="75"/>
        </layer>
        <layer pass="22" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="62.5"/>
        </layer>
        <layer pass="24" class="SimpleLine" locked="1">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="128,128,128,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="20"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.3960784313725491" type="line" name="40">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.8"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.9"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.2901960784313725" type="line" name="41">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.5"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.75"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.2431372549019608" type="line" name="42">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1.2"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.6"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.196078431372549" type="line" name="43">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.9"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.6"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.1490196078431373" type="line" name="44">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.6"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.35"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.1137254901960785" type="line" name="45">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.4"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.4"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.06666666666666665" type="line" name="46">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,0,192,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="79,0,79,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="47">
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="22"/>
        </layer>
        <layer pass="10" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,121,32,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="48">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="195,195,195,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.4"/>
        </layer>
        <layer pass="10" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="49">
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="10" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,121,32,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="12"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="5">
        <layer pass="18" class="SimpleLine" locked="1">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="85"/>
        </layer>
        <layer pass="26" class="SimpleLine" locked="0">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="62.5"/>
        </layer>
        <layer pass="28" class="SimpleLine" locked="1">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="12.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="50">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="14"/>
        </layer>
        <layer pass="10" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,121,32,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="51">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="14"/>
        </layer>
        <layer pass="8" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="52">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="40"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="212,220,189,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="34"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="53">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="80"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="212,220,189,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="68"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="54">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="248,227,246,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="11.62"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="0.792156862745098" type="line" name="55">
        <layer pass="0" class="SimpleLine" locked="1">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="85"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="53.12"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="1">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="10.62"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="0.792156862745098" type="line" name="56">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="25"/>
        </layer>
        <layer pass="8" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="16"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="57">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="58">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,192,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="0.5;5"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="1"/>
          <prop k="width" v="1.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="59">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="2"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="6">
        <layer pass="2" class="SimpleLine" locked="1">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="128,128,128,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="29"/>
        </layer>
        <layer pass="8" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="24"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="60">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="10"/>
        </layer>
        <layer pass="6" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="8"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="61">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="9"/>
        </layer>
        <layer pass="0" class="MarkerLine" locked="0">
          <prop k="interval" v="40"/>
          <prop k="offset" v="0"/>
          <prop k="placement" v="interval"/>
          <prop k="rotate" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="62">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="195,195,195,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-3"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="3"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="3"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="63">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="160,160,160,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="195,195,195,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-2.5"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.5"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="220,220,220,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-4"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="64">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="15"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="195,195,195,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="13"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="65">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="88,88,88,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-2.5"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.5"/>
        </layer>
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="160,160,160,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="-4"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.5"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="66">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="195,195,195,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
        <layer pass="0" class="MarkerLine" locked="0">
          <prop k="interval" v="30"/>
          <prop k="offset" v="0"/>
          <prop k="placement" v="interval"/>
          <prop k="rotate" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="67">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="88,88,88,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.3"/>
        </layer>
        <layer pass="0" class="MarkerLine" locked="0">
          <prop k="interval" v="10"/>
          <prop k="offset" v="0"/>
          <prop k="placement" v="interval"/>
          <prop k="rotate" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="7">
        <layer pass="16" class="SimpleLine" locked="1">
          <prop k="capstyle" v="flat"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="30"/>
        </layer>
        <layer pass="18" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="24"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="0.792156862745098" type="line" name="8">
        <layer pass="2" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="0,128,0,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dot"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="1"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="line" name="9">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="255,255,255,255"/>
          <prop k="customdash" v="0;6;9;6"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="1"/>
          <prop k="width" v="6"/>
        </layer>
        <layer pass="4" class="SimpleLine" locked="0">
          <prop k="capstyle" v="round"/>
          <prop k="color" v="192,86,0,255"/>
          <prop k="customdash" v="0;8;5;8"/>
          <prop k="joinstyle" v="round"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="dash"/>
          <prop k="use_custom_dash" v="1"/>
          <prop k="width" v="6"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="line" name="default">
        <layer pass="0" class="SimpleLine" locked="0">
          <prop k="capstyle" v="square"/>
          <prop k="color" v="157,185,105,255"/>
          <prop k="customdash" v="5;2"/>
          <prop k="joinstyle" v="bevel"/>
          <prop k="offset" v="0"/>
          <prop k="penstyle" v="solid"/>
          <prop k="use_custom_dash" v="0"/>
          <prop k="width" v="0.26"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="marker" name="@0@1">
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="0"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="color_border" v="0,0,0,255"/>
          <prop k="name" v="rectangle"/>
          <prop k="offset" v="0,0"/>
          <prop k="size" v="10"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="0.6941176470588235" type="marker" name="@11@0">
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="90"/>
          <prop k="color" v="0,0,0,255"/>
          <prop k="color_border" v="0,0,0,255"/>
          <prop k="name" v="triangle"/>
          <prop k="offset" v="0,0"/>
          <prop k="size" v="10"/>
        </layer>
      </symbol>
      <symbol outputUnit="MapUnit" alpha="1" type="marker" name="@61@1">
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="0"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="color_border" v="0,0,0,255"/>
          <prop k="name" v="line"/>
          <prop k="offset" v="0,0"/>
          <prop k="size" v="18"/>
        </layer>
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="0"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="color_border" v="0,0,0,255"/>
          <prop k="name" v="line"/>
          <prop k="offset" v="0,1"/>
          <prop k="size" v="18"/>
        </layer>
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="0"/>
          <prop k="color" v="255,0,0,255"/>
          <prop k="color_border" v="0,0,0,255"/>
          <prop k="name" v="line"/>
          <prop k="offset" v="1,0"/>
          <prop k="size" v="18"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="marker" name="@66@1">
        <layer pass="0" class="SvgMarker" locked="0">
          <prop k="angle" v="0"/>
          <prop k="name" v="/sport/sport_skiing_downhill.svg"/>
          <prop k="offset" v="0,0"/>
          <prop k="size" v="4"/>
        </layer>
      </symbol>
      <symbol outputUnit="MM" alpha="1" type="marker" name="@67@1">
        <layer pass="0" class="SimpleMarker" locked="0">
          <prop k="angle" v="180"/>
          <prop k="color" v="88,88,88,255"/>
          <prop k="color_border" v="88,88,88,255"/>
          <prop k="name" v="triangle"/>
          <prop k="offset" v="0,-0.75"/>
          <prop k="size" v="1.5"/>
        </layer>
      </symbol>
    </symbols>
  </renderer-v2>
  <displayfield>name</displayfield>
  <label>0</label>
  <labelattributes>
    <label fieldname="" text="Label"/>
    <family fieldname="" name="Arial"/>
    <size fieldname="" units="pt" value="12"/>
    <bold fieldname="" on="0"/>
    <italic fieldname="" on="0"/>
    <underline fieldname="" on="0"/>
    <strikeout fieldname="" on="0"/>
    <color fieldname="" red="0" blue="0" green="0"/>
    <x fieldname=""/>
    <y fieldname=""/>
    <offset x="0" y="0" units="pt" yfieldname="" xfieldname=""/>
    <angle fieldname="" value="0" auto="0"/>
    <alignment fieldname="" value="center"/>
    <buffercolor fieldname="" red="255" blue="255" green="255"/>
    <buffersize fieldname="" units="pt" value="1"/>
    <bufferenabled fieldname="" on=""/>
    <multilineenabled fieldname="" on=""/>
    <selectedonly on=""/>
  </labelattributes>
  <edittypes>
    <edittype type="0" name="amenity"/>
    <edittype type="0" name="bbox"/>
    <edittype type="0" name="changeset_id"/>
    <edittype type="0" name="highway"/>
    <edittype type="0" name="id"/>
    <edittype type="0" name="idint4"/>
    <edittype type="0" name="landuse"/>
    <edittype type="0" name="learning"/>
    <edittype type="0" name="name"/>
    <edittype type="0" name="nodes"/>
    <edittype type="0" name="ogc_fid"/>
    <edittype type="0" name="place"/>
    <edittype type="0" name="railway"/>
    <edittype type="0" name="tags"/>
    <edittype type="0" name="timestamp"/>
    <edittype type="0" name="tourism"/>
    <edittype type="0" name="tstamp"/>
    <edittype type="0" name="user"/>
    <edittype type="0" name="user_id"/>
    <edittype type="0" name="version"/>
    <edittype type="0" name="waterway"/>
  </edittypes>
  <editform></editform>
  <editforminit></editforminit>
  <annotationform>.</annotationform>
  <attributeactions/>
  <customproperties>
    <property key="labeling" value="pal"/>
    <property key="labeling/addDirectionSymbol" value="false"/>
    <property key="labeling/bufferColorB" value="220"/>
    <property key="labeling/bufferColorG" value="220"/>
    <property key="labeling/bufferColorR" value="220"/>
    <property key="labeling/bufferSize" value="0.29"/>
    <property key="labeling/dataDefinedProperty0" value=""/>
    <property key="labeling/dataDefinedProperty1" value=""/>
    <property key="labeling/dataDefinedProperty10" value=""/>
    <property key="labeling/dataDefinedProperty11" value=""/>
    <property key="labeling/dataDefinedProperty12" value=""/>
    <property key="labeling/dataDefinedProperty13" value=""/>
    <property key="labeling/dataDefinedProperty14" value=""/>
    <property key="labeling/dataDefinedProperty2" value=""/>
    <property key="labeling/dataDefinedProperty3" value=""/>
    <property key="labeling/dataDefinedProperty4" value=""/>
    <property key="labeling/dataDefinedProperty5" value=""/>
    <property key="labeling/dataDefinedProperty6" value=""/>
    <property key="labeling/dataDefinedProperty7" value=""/>
    <property key="labeling/dataDefinedProperty8" value=""/>
    <property key="labeling/dataDefinedProperty9" value=""/>
    <property key="labeling/dist" value="0"/>
    <property key="labeling/enabled" value="true"/>
    <property key="labeling/fieldName" value="name"/>
    <property key="labeling/fontFamily" value="Arial"/>
    <property key="labeling/fontItalic" value="false"/>
    <property key="labeling/fontSize" value="6.5"/>
    <property key="labeling/fontSizeInMapUnits" value="false"/>
    <property key="labeling/fontStrikeout" value="false"/>
    <property key="labeling/fontUnderline" value="false"/>
    <property key="labeling/fontWeight" value="50"/>
    <property key="labeling/labelPerPart" value="false"/>
    <property key="labeling/mergeLines" value="false"/>
    <property key="labeling/minFeatureSize" value="2"/>
    <property key="labeling/multiLineLabels" value="false"/>
    <property key="labeling/obstacle" value="true"/>
    <property key="labeling/placement" value="3"/>
    <property key="labeling/placementFlags" value="9"/>
    <property key="labeling/priority" value="5"/>
    <property key="labeling/scaleMax" value="0"/>
    <property key="labeling/scaleMin" value="0"/>
    <property key="labeling/textColorB" value="0"/>
    <property key="labeling/textColorG" value="0"/>
    <property key="labeling/textColorR" value="0"/>
  </customproperties>
</qgis>
